"DOWNLOAD_PHOTO" = "Download Photos";
"UPLOAD_FROM_GALLERY" = "Upload from Gallery";
"ALLOW_SCREEN_SHOT" = "Allow Screenshots";
"REMOVE_ADS" = "Remove Ads";
"ENABLE_COPY_AND_PASTE" = "Enable Copy and Paste";
"DISABLE_BLUR" = "Disable Blur";
"CONFIRM_REPLIED_SEND" = "Confirm Reply Sending";
"CONFIRM_SEND_POST" = "Confirm Post Submission";
"LOCATION_SPOOF" = "Location Spoofing";
"SHOW_UUID" = "Show Current UUID";
"CHANGE_UUID" = "Change UUID";
"RESTORE_APP" = "Reset App";
"DEVELOPER" = "Developer";
"SPOOF_LOCATION_ENABLED" = "Enable Location Spoofing";
"CHOOSE_NEW_LOCATIONS_SPOOOFER" = "Choose Location";
"DOWNLOAD_PHOTO_footer" = "Allows you to save the photo using the button inside the image. You can save or share it.";
"UPLOAD_FROM_GALLERY_footer" = "Allows you to upload photos from the gallery and post them.";
"ALLOW_SCREEN_SHOT_footer" = "Disables the screen capture restriction.";
"REMOVE_ADS_footer" = "No advertisements will appear in the app.";
"ENABLE_COPY_AND_PASTE_footer" = "You can copy any text or paste into the post.";
"DISABLE_BLUR_footer" = "Disables the outer blur effect applied on the image.";
"CONFIRM_REPLIED_SEND_footer" = "A confirmation message will appear when executing any action.";


"JODEL_PLUS_ENABLED" = "Enable Jodel Plus";
"KARMA_UNLIMATED" = "Unlimited Karma";
"JODEL_PLUS_ENABLED_Footer" = "Enable Jodel Plus with all features";
"KARMA_UNLIMATED_Footer" = "Spoof the karma count to 999999";


"ICLOUD_STATUS" = "Sync via iCloud";
"ICLOUD_STATUS_Disable" = "Sync Status : Disabled ❌";
"ICLOUD_STATUS_Enable" = "Sync Status : Enabled ✅";
"APPLAY_CHANGES" = "You must reopen the app to apply changes";
"CUSTOM_TABBAR" = "Customize Bottom Tab Bar";
